<?php
$dalTablestatistics = array();
$dalTablestatistics["الإسم"] = array("type"=>200,"varname"=>"_____", "name" => "الإسم");
$dalTablestatistics["المنطقة"] = array("type"=>200,"varname"=>"_______", "name" => "المنطقة");
$dalTablestatistics["القلم"] = array("type"=>2,"varname"=>"_____", "name" => "القلم");
$dalTablestatistics["عدد المقترعين"] = array("type"=>20,"varname"=>"_____________", "name" => "عدد المقترعين");
$dalTablestatistics["المجموع"] = array("type"=>3,"varname"=>"_______", "name" => "المجموع");
$dalTablestatistics["نسبة الإقتراع"] = array("type"=>14,"varname"=>"_____________", "name" => "نسبة الإقتراع");
$dalTablestatistics["مع"] = array("type"=>14,"varname"=>"__", "name" => "مع");
$dalTablestatistics["ضد"] = array("type"=>14,"varname"=>"__", "name" => "ضد");
$dalTablestatistics["تشكيل"] = array("type"=>14,"varname"=>"_____", "name" => "تشكيل");
$dalTablestatistics["مجهول"] = array("type"=>14,"varname"=>"_____", "name" => "مجهول");

$dal_info["electiondb_at_ssl_localhost__statistics"] = &$dalTablestatistics;
?>